@charset "gb2312";
/* CSS Document */

body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, img, dl, dt, dd, table, th, td, blockquote, fieldset, div, strong, label, em{ margin:0; padding:0; border:0; }

ul, ol, li{ list-style:none; }

input, button,textarea{ margin:0; font-size:12px; vertical-align:middle; font-family:microsoft yahei, arial, helvetica, sans-serif  arial, helvetica, sans-serif; }

body{ font:14px microsoft yahei, arial, helvetica, sans-serif  arial, helvetica, sans-serif;margin:0;color:#666;background:#FFF; }

table{ border-collapse:collapse; border-spacing:0; }

a{
	text-decoration:none;
	outline:none;
	color:#666;
	-webkit-transition:all 400ms ease-out;
	-mozilla-transition:all 400ms ease-out;
	-ms-transition:all 400ms ease-out;
	-o-transition:all 400ms ease-out;
	transition:all 400ms ease-out;
}

a:hover{
	text-decoration:none;
	-moz-transition:color .4s linear;
	-webkit-transition:color .4s linear;
	transition:color .35s linear;
}

img{
	-webkit-transition:all 400ms ease-out;
	-mozilla-transition:all 400ms ease-out;
	-ms-transition:all 400ms ease-out;
	-o-transition:all 400ms ease-out;
	transition:all 400ms ease-out;
}

.cl{ height:0; font-size:1px; clear:both; line-height:0; }

a,img,button,input,textarea{ -webkit-tap-highlight-color:rgba(255,255,255,0); -webkit-appearance:none; }

.none{ display:none; }

*:focus{ outline:none; }

i,em,ins,u{ font-style:normal; text-decoration:none; }	

nav,footer,section,header,article{display:block;}

.wrap{ width:100%; margin:0 auto; max-width:720px; min-width:320px; overflow:hidden; }

.fl{ float:left; }

.fr{ float:right; }

.pr{ position:relative; }

.pa{ position:absolute; }

.oh{ overflow:hidden; }

.bornone{ border:none !important; }

.clearfix{ *zoom:1; }

.clearfix:before,.clearfix:after{ display:table; content:""; line-height:0; }

.clearfix:after{ clear:both; }

button{ -webkit-appearance:none; }

::-webkit-scrollbar{ width:10px; height:10px; display:none; }

::-webkit-scrollbar-track{ background:#F1F1F1; }

::-webkit-scrollbar-track:hover{ background:#eee; }

::-webkit-scrollbar-thumb{ border-radius:10px; background:#b9b9b9; display:none; }

::-webkit-scrollbar-thumb:hover{ background:#747474; }

::-webkit-scrollbar-thumb:active{ background:#555; }


/* TOP */

.webname { text-align:center; font-size:20px; color:#000; height:50px; line-height:50px; }

.header{ height:70px; position:relative; background:#1E1E1E; }

.header .logo{ padding:20px 0 0 10px; }

.header .logo img{ display:block; height:30px; }

.header .logo_home{ padding:15px 0 0 10px; }

.header .logo_home img{ display:block; height:40px; }

.header .logo-text{ padding:23px 0 0 5px; }

.header .logo-text img{ display:block; height:24px; }

.header .webnav{ display:block; width:180px; position:absolute; top:0; right:0; }

.header .webnav .title{
	width:40px;
	height:30px;
	position:relative;
	cursor:pointer;
	margin-left:130px;
	margin-top:20px;
}

.header .webnav .title img { width:34px; height:30px; }

.header .webnav ul{ width:100%; position:absolute; top:70px ;right:0; background:#1E1E1E; padding:0; z-index:9999; display:none; }

.header .webnav li{ height:40px; line-height:40px; text-align:center; border-bottom:1px solid #333; font-size:16px;}

.header .webnav li a{ display:block; color:#FFF; }


/* SLIDER */

.indbanner .slideBox{ position:relative; overflow:hidden; margin:0 auto ; max-width:720px; }

.indbanner .slideBox .hd{ position:absolute; height:13px; line-height:10px ;bottom:18px; z-index:1; width:100%; text-align:center; left:0; padding-top:2px; }

.indbanner .slideBox .hd li{
	display:inline-block;
	width:10px;
	height:10px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	background:#000;
	opacity:0.6;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 6px;
}

.indbanner .slideBox .hd li.on{ background:#00B26F; opacity:1; }

.indbanner .slideBox .bd{ position:relative; z-index:0; }

.indbanner .slideBox .bd li{ position:relative; text-align:center; }

.indbanner .slideBox .bd li img{ background:url(loading.gif) center center no-repeat; vertical-align:top; width:100%; }

.indbanner .slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); } 


/* SLIDER NEWS */

.index_news_focus .slideBoxNews{ position:relative; overflow:hidden; margin:0 auto; max-width:720px; }

.index_news_focus .slideBoxNews .hd{ position:absolute; height:13px; line-height:10px ;bottom:18px; z-index:1; width:100%; text-align:center; left:0; padding-top:2px; }

.index_news_focus .slideBoxNews .hd li{
	display:inline-block;
	width:10px;
	height:10px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	background:#000;
	opacity:0.6;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 6px;
}

.index_news_focus .slideBoxNews .hd li.on{ background:#FFFFFF; opacity:1; }

.index_news_focus .slideBoxNews .bd{ position:relative; z-index:0; }

.index_news_focus .slideBoxNews .bd li{ position:relative; text-align:center; }

.index_news_focus .slideBoxNews .bd li img{ background:url(loading.gif) center center no-repeat; vertical-align:top; width:100%; }

.index_news_focus .slideBoxNews .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); } 


/* VIEW */

.home { padding:0 10px 25px 10px; }

.home ul li { margin-top:25px; }

.home_left img { height:100px; border-radius:5px; }

.home_right h3 { padding:0 15px; margin:0px; font-size:16px; height:26px; line-height:26px; }

.home_right h3 a { color:#00B26F; }

.home_right p { line-height:18px; padding:0 15px; margin:0px; font-size:12px; } 

.home_right span { display:block; width:80px; margin:10px 15px auto auto; }

.home_right span a { display:block; width:80px; background:#00B26F; text-align:center; font-size:12px; height:20px; line-height:20px; color:#FFF; border-radius:10px; }

.main { padding:10px 15px; }

.index_about_title { padding:10px 0; font-size:24px; text-align:center; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-weight:bold; color:#00B26F; line-height:18px; }

.index_about_title span { font-size:12px; color:#999; font-family:Arial, Helvetica, sans-serif; font-weight:normal; }

.index_about_text { font-size:15px; line-height:26px; }

.index_about_more { padding:15px 0;}

.index_about_more a { display:block; margin:0 auto; width:100px; height:30px; line-height:30px; background:#00B26F; color:#FFF; text-align:center; border-radius:15px; }

.line { background:#F1F1F1; height:10px; }

.index_news_title { padding:10px 0; font-size:20px; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; border-bottom:#DDD solid 2px; height:30px; line-height:30px; }

.index_news_title_view { padding:10px 0; font-size:16px; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; border-bottom:#DDD solid 2px; height:30px; line-height:30px; }

.index_news_title_hot { color:#00B26F; font-weight:bold; }

.index_news_title span { margin:0 15px; color:#999; }

.index_news_title_view span { margin:0 5px; color:#999; }

.index_news_list { margin-top:10px; }

.index_news_list li { border-bottom:#EEE solid 1px; padding:5px 0; }

.index_news_list li a { display:block; height:24px; line-height:24px; overflow:hidden; font-size:16px; background:url(news_list_ico.jpg) left center no-repeat; padding-left:15px; }

.index_news_list li span { display:block; height:24px; line-height:24px; color:#CCC; padding-left:15px; }

.index_product_list {}

.index_product_list ul li { float:left; width:50%; }

.index_product_list ul li a { padding:10px 0 0 0; display:block; line-height:26px; text-align:center; }

.index_product_list ul li img { border:#EEE solid 1px; width:80%; padding:5px; }

.input { height:25px; line-height:25px; padding:0 5px; width:200px; }

.msg { padding:10px 15px; }

.msg table td { padding:0 0 10px 0; line-height:30px; font-size:16px; }

.msg table td span { color:#F00; margin-left:10px; font-size:12px; }

.msg table td strong { font-weight:normal; }

.msg table td textarea { width:95%; height:75px; line-height:25px; padding:5px; border:#DDD solid 1px; font-size:16px;}

.input { width:95%; height:25px; line-height:25px; padding:5px; border:#DDD solid 1px; font-size:16px; }

.btn { border:#00B26F solid 1px; background:#00B26F; text-align:center; width:300px; height:40px; line-height:38px; color:#FFF; font-size:16px; border-radius:20px; font-family:"Microsoft Yahei"; }

.btn:hover { border:#1E1E1E solid 1px; background:#1E1E1E; }

.news_title { padding:10px 0; font-size:18px; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-weight:bold; color:#00B26F; border-bottom:#CCC dashed 1px; padding-bottom:10px; }

.news_date { font-size:12px; color:#999; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-align:center; }

.page { height:40px; line-height:40px; text-align:center; font-size:14px; border-top:#CCC dashed 1px; margin-top:20px; }

.page span { margin:0 10px; color:#999; }


/* FOOTER */

.ui-footer-fixed { left:0; right:0; width:100%; position:fixed; z-index:1000; }

.ui-footer-fixed { bottom:-1px; padding-bottom:1px; }

.ui-footer-fixed { bottom:0; padding-bottom:0; }

.ui-footer-fixed ul { background:#1E1E1E; }

.ui-footer-fixed ul li { float:left; width:33%; padding:15px 0 10px 0; border-right:1px solid #333; }

.ui-footer-fixed ul li a { display:block; color:#FFF; text-align:center; }

.ui-footer-fixed ul li img { height:35px; }
